Application: gvSIG desktop - gvSIG bugs #889
Agrupacion. No funciona zoom a la capa.
07/18/2012 01:38 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Teniendo una agrupacion, si pulsamos boton derecho sobre la agrupacién y seleccionamos "zoom a la capa" (que en este caso
deberia aparecer "zoom a la agrupacion") da error.

History

#1 - 10/30/2012 07:08 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 05/13/2013 04:31 PM - Manuel Madrid

- Category set to Document view
#3 - 01/13/2014 07:39 PM - Alvaro Anguix

- Status changed from New to Closed

En la 2166 funciona correctamente. Lo cierro.
